Subject: New Reply Received - Fwd: Delivery Status Notification (Failure)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 16:59:20 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Fwd: Delivery Status Notification (Failure)  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Sir,<div><br></div>
<div>Thanks for your response, today I have received our dress. </div>
<div><br></div>
<div>Kind regards</div>
<div><br></div>
<div>Ahmar</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 16, 2022 at 7:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5272334</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi AHMAR,<br><br>We are truly sorry for your inconvenience and the delay. </div>
<div><br></div>
<div dir="ltr">We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3-4 working days. </div>
<div><br></div>
<div dir="ltr">Please make sure that we try our best to deliver the order on or before the expected delivery date but it is not the confirm delivery date and sometimes it takes more time than we have expected.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your cooperation and shopping with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5272334